### Method

# Clutter Text delete_chars

#### Declaration [src]

    void
    clutter_text_delete_chars (
      ClutterText* self,
      guint n_chars
    )

#### Description [src]

Deletes `n_chars` inside a `ClutterText` actor, starting from the current cursor position.

Somewhat awkwardly, the cursor position is decremented by the same number of characters you’ve deleted.

#### Parameters

`n_chars`

  Type: `guint`

  The number of characters to delete.